rte_cfgfile_entry(3)

NAME
rte_cfgfile_entry

SYNOPSIS

#include <rte_cfgfile.h>

  Data Fields

char name [CFG_NAME_LEN]
char value [CFG_VALUE_LEN]

Detailed Description

Configuration file entry

Definition at line 34 of file rte_cfgfile.h.

Field Documentation

  char name[CFG_NAME_LEN]
Name

Definition at line 35 of file rte_cfgfile.h.

  char value[CFG_VALUE_LEN]
Value

Definition at line 36 of file rte_cfgfile.h.

Author

Generated automatically by Doxygen for DPDK from the source code.